# Contact Conversations

URL: https://www.inclamo.com/docs/api/application/contacts/contactConversations

> Get conversations associated with that contact

## GET /api/v1/accounts/{account_id}/contacts/{id}/conversations

Contact Conversations

Get conversations associated with that contact

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the contact
- `id` (path, required, number): ID of the contact

### Responses

- 200: Success
- 403: Access denied
- 404: Contact not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
